#ifndef _symbols

#define _symbols
/* >>> dependencies */
#ifndef _z80
#include "core/Z80.h"
#endif
/* dependencies <<< */


/* >>> structures */
struct symboldat
{
	char *label;
	word address;
};
/* structures <<< */


/* function protos */
byte translate(word tword, char **assign);
void loadsyms(char *fname);
void clearsymbols(void);
void loadstdsym(void);

#endif
